{
  "paths": [
    {
      "_path": "lib/R/library/learnrbook/CITATION",
      "path_type": "hardlink",
      "sha256": "df5655cc9f9bf63389cba217dff9bc55e0d62ffa91eb0ab8b60b220c0633055c",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/R/library/learnrbook/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5b3b4fe95085567afb834899a8f3463cfe6e6bddbb36308342225c8e74a1c9fe",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/learnrbook/INDEX",
      "path_type": "hardlink",
      "sha256": "3aaed1be3a459f513442fd2cc87b510635b079608eee5e9b9d2a4a46ad43d117",
      "size_in_bytes": 720
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cf94b5c1ec4a05e33190ec6171e0c95b1123e19c24faed85f98f4b2c7c618c02",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "f29922b18a4fab828b0f8d1bf816601b32b50935db9e37d85d8b93bea27a4cdc",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "80d6bdc5c7b56b3b91655eca5071f27571bf5df58934aff2f836171c8b1a1ea2",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b39fef55f0edc4f0c430d2833b8593e4c5edf698d92fbe71c9a73cae84863326",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1f86248c561bf8fed0f4c406cf56b5cf29c88f45f018f5b111731d646ac80ec3",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f3fbff68d4e8207f43b72e47fe9b76a4473d309068cb4151f93a4609ecf81768",
      "size_in_bytes": 1120
    },
    {
      "_path": "lib/R/library/learnrbook/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d90bfdacf759039658ca44adf5641c71b0dde13b4f3a3969a8f1f29bb9200050",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/learnrbook/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ce1124ded4679e12d398eb07f6e8a5710b028751bc44e5726ddc17e90ffd3c86",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/R/library/learnrbook/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5163b11b89b643dffe98ff44fed7f929930ab3401cbd4fddf4560ebe8daa63dc",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/learnrbook/R/learnrbook",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/learnrbook/R/learnrbook.rdb",
      "path_type": "hardlink",
      "sha256": "eaa62b23785eca1d2afc8508785de615f8f16d4e7d0d4401993c8ffcbc978f36",
      "size_in_bytes": 910
    },
    {
      "_path": "lib/R/library/learnrbook/R/learnrbook.rdx",
      "path_type": "hardlink",
      "sha256": "b16884ac7655cb2c660b15811c8600b470fcac9a950488c3832e1b08544a916b",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/R/library/learnrbook/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "71a658323e1c47d79e53f836f293de031783cb43dbae98e86b1acaedbf604b51",
      "size_in_bytes": 858244
    },
    {
      "_path": "lib/R/library/learnrbook/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "6d59fb38043b9f0106cdf5680c0793f5ff0bd0eeffafacaf55e6d948d122cb4f",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/R/library/learnrbook/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "8103008e79c44084d9b25b55a79edb476779e6f7cab9f78a9987e780c2f29986",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/learnrbook/doc/index.html",
      "path_type": "hardlink",
      "sha256": "100e8809f25088e34d480874296c45b74f050fc3eade91f6d4f45f08e419a391",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/R/library/learnrbook/doc/user-guide.R",
      "path_type": "hardlink",
      "sha256": "1440da83787b0ce75f48c1efafe0733c05742d23a2be1991d6a206a41eada87a",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/learnrbook/doc/user-guide.Rmd",
      "path_type": "hardlink",
      "sha256": "dda9dbaddf8b86a1b2bd34ebca24991f55f77596d26b6ffc2c9e31b8f2aef256",
      "size_in_bytes": 16158
    },
    {
      "_path": "lib/R/library/learnrbook/doc/user-guide.html",
      "path_type": "hardlink",
      "sha256": "820fe4d933ca842314690a92d3773ba25f82701e8c353361b77ec905b64a2e2d",
      "size_in_bytes": 93557
    },
    {
      "_path": "lib/R/library/learnrbook/example-chunks/purl-output.zip",
      "path_type": "hardlink",
      "sha256": "c0e79b96e91b79a8a0d7253e3a393f07053154ec25bdeb2ed006a5cb02e48cbb",
      "size_in_bytes": 21636
    },
    {
      "_path": "lib/R/library/learnrbook/example-scripts/my-script.R",
      "path_type": "hardlink",
      "sha256": "29da92533abf237fba68e9b7a149e90af90f00cfa9505356a02d425c42cddbe9",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/BIRCH1.SYS",
      "path_type": "hardlink",
      "sha256": "444202625a8d96905d191421dd45ca7fb580f534960ff4794ac7f23929d5b66f",
      "size_in_bytes": 29374
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/Book1.ods",
      "path_type": "hardlink",
      "sha256": "7fb7f143aa4e8184384e857c9fb5747edbacddef497d975d2cc14d667f5e37b9",
      "size_in_bytes": 2956
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/Book1.xlsx",
      "path_type": "hardlink",
      "sha256": "9ae43d8759602b2b6d131fa38e000b50d78443aa154869f61826e3e477b43271",
      "size_in_bytes": 8486
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/GPSDATA-large.gpx",
      "path_type": "hardlink",
      "sha256": "dc04a0bc6d4f46eb9fbd66579f97b4a413befb1d217d675abc21d745c06ba36f",
      "size_in_bytes": 1006250
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/GPSDATA.gpx",
      "path_type": "hardlink",
      "sha256": "8b381f27bd1666d97cbd9d570981b87aed30f798c3ca280fec4a9dd38145aff3",
      "size_in_bytes": 38857
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/aligned-ASCII-UK.csv",
      "path_type": "hardlink",
      "sha256": "047558127c8f3de60d7708c0002ea12a3ca4b661faacad4f911e983afbf797c0",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/aligned-ASCII.fwf",
      "path_type": "hardlink",
      "sha256": "e0c72dcd70a2b892c0147a1bf8a554f3879c2a29167c401d8da909753d874387",
      "size_in_bytes": 28
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/aligned-ASCII.txt",
      "path_type": "hardlink",
      "sha256": "db07e1dab41637a4b0be0685fbbd9def97b0629a4cf7957bdfe7df05adf9d058",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/areatable.dat",
      "path_type": "hardlink",
      "sha256": "908160aeb696b4f267f3dbd0d6d8afbc2933d5c220374df8e8908880c8a801bd",
      "size_in_bytes": 9646
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/cloudindex.idx",
      "path_type": "hardlink",
      "sha256": "ad5debc019f0710c0cd512e43fca664794f38e6e35992bd9eda04527ebe55288",
      "size_in_bytes": 29198
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/dwtable.dat",
      "path_type": "hardlink",
      "sha256": "b158a3bcece111e406a4d00d0e68eea0ae2cbbd0815aac2cd9cfa33afc29ff9c",
      "size_in_bytes": 8365
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/logger_1.txt",
      "path_type": "hardlink",
      "sha256": "4bb3320a622f3613f48f835cb14fcb06bb978052c45bfae6b4f02c003da4484f",
      "size_in_bytes": 19625
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/meteo-data.nc",
      "path_type": "hardlink",
      "sha256": "6774aa784e54782b932cad4c98673a1de1bf81fff39923eb42eaf55630f524c7",
      "size_in_bytes": 533380
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/miss-aligned-ASCII-shift.txt",
      "path_type": "hardlink",
      "sha256": "dff2e513fa1f8931a224c844a3daac4f9a082673ce027ffdaf15afd55a959c32",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/miss-aligned-ASCII.txt",
      "path_type": "hardlink",
      "sha256": "3ac54562177adb6162bf6342a9499bf4b2b4b10931ac3001ff1e13af66b7a591",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-data.sav",
      "path_type": "hardlink",
      "sha256": "d8be1ef9b98d69a59a0e153564cdd16fb3fbe55aebac96c6d93ba5f76adb1f70",
      "size_in_bytes": 53143
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-data.xlsx",
      "path_type": "hardlink",
      "sha256": "dc0448f312aaba54cb68cc288e759735eb3e6fbecc23ec38f3ebe9f665249ff5",
      "size_in_bytes": 4350
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file.csv",
      "path_type": "hardlink",
      "sha256": "40508d70ec663e61a55b303d24204306fcc077ef10f5a894d41ee21aa35e60c2",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file1.csv",
      "path_type": "hardlink",
      "sha256": "b3f8fd4c9fb36638ba7176160dabc2d68e91a3b81ae63a391502c4804225b8f1",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file2.csv",
      "path_type": "hardlink",
      "sha256": "b5b147c84b48d7e1a86f405ab0c80448107fb904e940aeac46f824ad3dd51b40",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file2.txt",
      "path_type": "hardlink",
      "sha256": "f9a4eb9217e2d96ea7928568286488065ff710fe93488dac2d2bcd501879b6d5",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file3.txt",
      "path_type": "hardlink",
      "sha256": "502262499bef343e3acdffa407776f7cb651a93bd816daf79d4a22e38b3bdee6",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file4.txt",
      "path_type": "hardlink",
      "sha256": "f9a4eb9217e2d96ea7928568286488065ff710fe93488dac2d2bcd501879b6d5",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file5.tsv",
      "path_type": "hardlink",
      "sha256": "f1f1589186af1bfa627f2ad3aa3a46ed5f637ddf2b4b6e6a498d40d87e594ca1",
      "size_in_bytes": 52
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file5.txt",
      "path_type": "hardlink",
      "sha256": "2712ab9c47ea8aeb762aa705a9a2b5946f490b72bf41f826f79ff7cb0c366898",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file6.csv",
      "path_type": "hardlink",
      "sha256": "5d6625909e2f2ff9f93f1b12a49ca6ee2c21dd78ede6764ecdec4e16c765accd",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-file7.txt",
      "path_type": "hardlink",
      "sha256": "f9a4eb9217e2d96ea7928568286488065ff710fe93488dac2d2bcd501879b6d5",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/my-script.R",
      "path_type": "hardlink",
      "sha256": "29da92533abf237fba68e9b7a149e90af90f00cfa9505356a02d425c42cddbe9",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/not-aligned-ASCII-UK.csv",
      "path_type": "hardlink",
      "sha256": "600b6de4cb6ce99fe5dabd242573b0cdcaef002dd3574006ef562bf319a71d91",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/not-aligned-ASCII.txt",
      "path_type": "hardlink",
      "sha256": "8511344278a81701d9f1fd6d2b8b2f6b2bb38dea7d6faf086619e8c6890a91cf",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/pet_ltm.nc",
      "path_type": "hardlink",
      "sha256": "d5017b1b1979b8ae0d84c978de6d9da3477e1b6153fde9dbe585e683398a6cce",
      "size_in_bytes": 454684
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/pevpr.sfc.mon.ltm.nc",
      "path_type": "hardlink",
      "sha256": "d5017b1b1979b8ae0d84c978de6d9da3477e1b6153fde9dbe585e683398a6cce",
      "size_in_bytes": 454684
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/rcatsidx.idx",
      "path_type": "hardlink",
      "sha256": "b1c16c655b686b9905cdacc155f80d9b837cb592486cecaf4a28c1508cd0cb18",
      "size_in_bytes": 71934
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/rindex.idx",
      "path_type": "hardlink",
      "sha256": "b33707cc72a88f0e07778b4196db47678126dc6d20b4b00056686f147b4d4fb4",
      "size_in_bytes": 50573
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/thiamin.sav",
      "path_type": "hardlink",
      "sha256": "3dc3a545f8e57d39c5701af25496c107f7e9eec8334a912ba5f76c7c9739b1dc",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/learnrbook/extdata/using-r-main-crc.idx",
      "path_type": "hardlink",
      "sha256": "60cec556ef66358308c8bedb82ea70d5a7b35a1cd16d6af16e082e0664b7a5c4",
      "size_in_bytes": 68887
    },
    {
      "_path": "lib/R/library/learnrbook/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9591f07846c3a1f61b2160f798b33cd09bc4297ea0a582d6ff1b4bd04d7dbb3b",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/R/library/learnrbook/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9bb19d2f88d43b15db585334fd0a4ae4d8ee8aaa86876f368e9cac1fbec37ba2",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/learnrbook/help/figures/cover-small.png",
      "path_type": "hardlink",
      "sha256": "52fc56d695f41bd080c76ede018a07557e7d87eb59b87b121c8960d68adda1b8",
      "size_in_bytes": 44557
    },
    {
      "_path": "lib/R/library/learnrbook/help/learnrbook.rdb",
      "path_type": "hardlink",
      "sha256": "507ab840cf3909fc3f2def14802425c25e1c33135ab444d9bb70177382669d96",
      "size_in_bytes": 12235
    },
    {
      "_path": "lib/R/library/learnrbook/help/learnrbook.rdx",
      "path_type": "hardlink",
      "sha256": "f14f9e4d3c95ed7de5f859be0ef430e779a2873b05e9c21d3ef171e939cc8f30",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/learnrbook/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1fbd29405c7a87192771fbcfbba41083cacea2029a9f4b6c86be88ad2f7ae544",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/learnrbook/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a1a43480feabf091b00e566343934e5e05a5464db8a5034e8400c19667dc2cf7",
      "size_in_bytes": 2588
    },
    {
      "_path": "lib/R/library/learnrbook/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}